/* Loginbereich Icon & Logo */

.icon-logo-h1 {
    padding-left:35px; 
    padding-top: 17px;
    background: url("../images/mini.png") no-repeat scroll -201px -401px transparent;	
    float: left;
    height: 30px;
}

#icon_auswahl, 
#icon_hochladen {
    margin: 0 0 20px;
    overflow: hidden;
}
#icon_hochladen input[type=file]{
    position: relative;
}
.fakefile{
    background: url("pix/upload.png") no-repeat scroll 0 -58px transparent;
    border: medium none;
    height: 20px;
    padding-left: 3px;
    padding-top: 3px;
    width: 241px;
}

.icon_durchsuchen {}
.LogoIconHeader3 { 
    margin: 20px 0 15px; 
}
	
#Icons .left,
#Logo .left,
#Gutschein .left {
    float: left;
    width: 50%;
}

#Icons .right,
#Logo .right,
#Gutschein .right {
    float: right;
    width: 50%;
}

#Icons .right h2,
#Logo .right h2,
#Gutschein .right h2 {
    width: 322px;
    text-align: center;
}

.bildschirm {
    padding: 30px;
    height: 231px;
    width: 262px;
    background: url(../images/content/bildschirm.png) top no-repeat;
}
.smartphone {
    height: 281px;
    padding: 31px 0 0;
    width: 262px;
    background: url(../images/content/smartphone.png) top no-repeat;
}
.icons_back{
    background: url("../images/content/icons.png") no-repeat scroll center top transparent;
    left: 78px;
    position: relative;
    top: 29px;
    width: 126px;
    height:146px;

}
.smartphone .TrashButton{
    left: 50px;
    position: relative;
}
#Logo .TrashButton{
    float:right;
    position: relative;
    left: -8px;
}
.smartphone .logo_custom{
    left: 74px;
    position: relative;
}
.choosen_icon{
    position: relative;
    left:4px;
    top:3px;
}
.delIcon{
    float:right;
}
.bildschirm  table { 
    width: 260px; 
    margin: 0 auto; 
}

.bildschirm .TrashButton { 
    margin: 0 auto; 
}
.bildschirm td { 
    text-align: center; 
}

.logo_align{
    width:32px;
    height:32px;
    display:inline-block;
    cursor:pointer;
}
.logo_align[data-val="left"]{
    background:url(../images/content/left.png) no-repeat;
}
.logo_align[data-val="center"]{
    background:url(../images/content/center.png) no-repeat;
}
.logo_align[data-val="right"]{
    background:url(../images/content/right.png) no-repeat;
}
